/* ---------------------------------------------------------------------------------- base elements */
* {margin:0}

BODY              {margin: 0; padding: 0; border:0; font-family: verdana, helvetica, arial, sans-serif; font-size:11px; text-align:center;height: 100%; background: #f7f7f7;}
HTML              {height: 100%;}
DIV               {margin: 0; padding: 0; border:0; font-size:11px;}
TABLE, TD, IMG    {margin: 0; padding: 0; border:0; font-size:11px;}
FORM              {margin: 0; padding: 0; border:0; font-size:11px; height:100%;}
P                 {margin: 0; padding: 0; border:0; font-size:11px;}
/* UL				  {margin: 0; padding: 0; border:0;} */
/* LI				  {margin: 0; padding: 0; border:0;} */

/* 
CSS Sticky Footer: http://ryanfait.com/sticky-footer/
In addition to the rules specified in the link above, we also need to set the FORM element to be height:100% to get this working correctly
*/

#nonFooter
{
	background: white;
	text-align:left;
	/*margin: 0px auto -75px;*/
    margin: 0px auto -25px;
	padding: 0px;
	width:980px;
	min-height: 100%;
	height: auto !important;
	height:100%;
    /*margin-bottom:-25px;*/
}

#footer
{
	width:980px;
	margin: 0px auto;
}

/*#footer, #push {height: 75px;}*/

/* ---------------------------------------------------------------------------------- text */

A                 {font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; color:#000;}
A:HOVER           {color:#666;}
P                 {font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; margin-bottom:10px;}

H1                {font-family: arial, helvetica, verdana, sans-serif; font-size: 24px; color:#000; margin:0 0 10px 0;font-weight:bold;}
H2                {font-family: arial, helvetica, verdana, sans-serif; font-size: 20px; color:#000; margin:0 0 10px 0;font-weight:bold;}
H3                {font-family: arial, helvetica, verdana, sans-serif; font-size: 16px; color:#000; margin:0 0 5px 0;font-weight:bold;}
H4                {font-family: arial, helvetica, verdana, sans-serif; font-size: 12px; color:#000; margin:0 0 5px 0;font-weight:bold;}
H5                {font-family: arial, helvetica, verdana, sans-serif; font-size: 10px; color:#000; margin:0 0 5px 0;font-weight:bold;}
H6                {font-family: arial, helvetica, verdana, sans-serif; font-size: 10px; color:#000; margin:0 0 5px 0;}

SELECT            {font-family: arial, helvetica, verdana, sans-serif; font-size: 10px; color:#000;}
/* ---------------------------------------------------------------------------------- items */

.headerRight {background: url(../images/img_base_header_liu.gif) bottom right no-repeat #001d61;width:460px;}

/*.footer
{
  color:#fff;
  font-size:10px;
  padding:3px 5px;
}*/

a.footer
{
  color:#fff;
  font-size:10px;
  text-decoration:none;
}

a.footer:hover
{
  color:#fff;
  text-decoration:underline;
}

INPUT.clean
{
  border:1px solid #333;
}

.buildVersion
{
    text-align:left;
    color:#569099; 
    clear:both;
}

A.orangelink {color:#d19022; text-decoration:none;}
A.orangelink:hover {color:#d19022; text-decoration:underline;}

/* ---------------------------------------------------------------------------------- error */
.error_small {font-size:9px; color:#f00;}
.error {font-size:11px; color:#f00;}
.error_large {font-size:14px; color:#f00;}

/* ---------------------------------------------------------------------------------- menu */

#usermenudetails {color:#405688;font-size:10px;
                  /*text-align:right;*/
                  padding:10px 20px 0 0;}
#usermenudetails SPAN {color:#001D61;}
#usermenudetails A
{
  color:#405688;
  text-decoration:none;
  font-size:10px;
}
#usermenudetails A:hover{color:#000;}

#managetab A
{
  text-decoration: none;
  text-transform:uppercase;
  padding:0 10px 0 0;
  color:#fff;
  font-weight:bold;
}
#managetab A:HOVER{color:#001d61;}

#liu_menu {}


#menutable {}
#menutable td {padding:0; vertical-align:top}


#dropmenudiv
{
  background-color:#ced3de;
  width:165px;
  visibility:hidden;
  position:absolute;
  border:1px solid #ced3de;
  border-bottom-width: 0;
  font:normal 12px Verdana;
  line-height:18px;
  z-index:100;
}

#dropmenudiv a{
  width: 100%;
  color:#fff;
  display: block;
  background-color:#5A6A90;
  text-indent: 3px;
  border-bottom: 1px solid #ced3de;
  padding: 1px 0;
  text-decoration: none;
  font-weight: bold;
  text-align:left;
}

#dropmenudiv a:hover{color:#fff; background-color:#001d61;}

/* ------- modal progress indicator --------- */
.modalBackground 
{
    background-color:Gray;
    filter:alpha(opacity=60);
    opacity:0.60;         
}
.updateProgress
{
    border-width:1px; 
    border-style:solid; 
    background-color:#eeeee6; 
    position:absolute; 
    width:150px; 
    height:50px;    
}
.updateProgressMessage
{
    margin:3px; 
    font-family:Trebuchet MS; 
    font-size:small; 
    vertical-align: middle;
} 

/* ---------------------------------------------------------------------------------- body content */
.content
{
  padding: 0 0 28px 5px;
  vertical-align: top;
}

.thin {width:110px;}
.medium {width:165px;}
.wide {width:220px;}

.bodyTable {width:950px; vertical-align:top;}
.bodyTable TD {color:#30477D;}
.bodyTableRightColumn {width:150px; vertical-align:top; padding-left:5px;}
.textExtraWidth{border:1px solid #ccc; width:600px;}

#entryTableContainer {background-color:#eeeee6; width:795px; border-top:1px solid #000; padding:10px 0 0 10px;}
#entryTable {margin-bottom:20px;}
#entryTable td { font-size:11px; vertical-align:top;}

#entryTable .title {font-weight:bold; font-size:14px; padding-bottom:10px; color:#D19022;}
#entryTable .heading {font-weight:bold; font-size:12px; padding-bottom:5px;}
#entryTable .question {padding-bottom:20px;}
#entryTable .padded {padding-bottom:10px;}
#entryTable .section {border-bottom:solid 1px #000; margin-bottom:20px;}

#entryTable INPUT {font-size:12px; margin-top:0; padding-top:0;}
#entryTable TEXTAREA {font-family: arial, helvetica, verdana, sans-serif; font-size:12px; margin-top:0; padding-top:0;word-break:break-all;}
#entryTable SELECT {font-size:12px; }
#entryTable .radiobutton INPUT {margin:-1px 0 -2px 0;}
#entryTable .chkboxlistSearch td {font-family: arial, helvetica, verdana, sans-serif; font-size:12px; color:Black;}

#entryTable SELECT.selectthin {width:150px; }
#entryTable SELECT.selectmedium {width:165px;}
#entryTable SELECT.selectwide {width:220px;}
#entryTable SELECT.selectextrawide {width:400px;}

#entryTable SELECT.selectmediumcramped {width:165px; font-size:10px; border:1px solid #ccc;}
#entryTable SELECT.selectwidecramped {width:200px; font-size:10px; border:1px solid #ccc;}

#entryTable .textminiature {border:1px solid #ccc; width:40px;}
#entryTable .textsmall {border:1px solid #ccc; width:60px;}
#entryTable .textsmallEDL {border:1px solid #ccc; width:55px;}
/* just duplicated for purposes of jQuery selection*/
#entryTable .textsmallOther {border:1px solid #ccc; width:60px;}
#entryTable .textsmall0 {border:1px solid #ccc; width:60px;}
#entryTable .textsmallOther0 {border:1px solid #ccc; width:60px;}
#entryTable .textsmall1 {border:1px solid #ccc; width:60px;}
#entryTable .textsmallOther1 {border:1px solid #ccc; width:60px;}

#entryTable .textthin {border:1px solid #ccc; width:110px;}
#entryTable .textmedium {border:1px solid #ccc; width:165px;}
#entryTable .textwide {border:1px solid #ccc; width:220px;}
#entryTable .textwider {border:1px solid #ccc; width:300px;}
#entryTable .textdoublewider {border:1px solid #ccc; width:600px;}
#entryTable .textextrawide {border:1px solid #ccc; width:400px;}

#entryTable .textfullwidth {border:1px solid #ccc; width:100%;}

#entryTable .textminiaturenumeric {border:1px solid #ccc; width:40px; text-align:right;}
#entryTable .textsmallnumeric {border:1px solid #ccc; width:60px; text-align:right;}
#entryTable .textthinnumeric {border:1px solid #ccc; width:90px; text-align:right;}
#entryTable .textmediumnumeric {border:1px solid #ccc; width:165px; text-align:right;}
#entryTable .textwidenumeric {border:1px solid #ccc; width:220px; text-align:right;}
#entryTable .textextrawidenumeric {border:1px solid #ccc; width:400px; text-align:right;}

#entryTable .textbutton {font-weight:bold; text-decoration:none;}

/*#entryTable .numberColumn {background:none; width:25px; padding-left:10px; font-weight:bold;}*/
#entryTable .numberColumn {background:none; width:25px; padding-left:10px; font-weight:bold;}
#entryTable .opExtColumn {width:170px; padding-left:10px;}
#entryTable .numberColumnNoBold {background:none; width:25px; padding-left:0px;}

#entryTable .activityColumn
{
    background-position: none;
    background: none;
    padding-left: -500px;
    width: 260px;
    font-weight: bold;

}

#entryTable .numberColumn_Error
{
    background-position: left 3px;
    background: #eeeee6 url('../../../images/img_alert_pointer.gif') no-repeat scroll left 3px;
    width: 25px;
    padding-left: 10px;
    font-weight: bold;
}



/*#entryTable .numberColumn_Error {background:#eeeee6 url(../images/img_alert_pointer.gif) no-repeat scroll left 3px; width:25px; padding-left:10px; font-weight:bold;}*/
#entryTable .numberColumn_Warning {background:#eeeee6 url(../images/img_warning_pointer.gif) no-repeat scroll left 3px; width:25px; padding-left:10px; font-weight:bold;}

#entryTable .itemColumn {padding-right:5px;}
#entryTable .itemColumnBold {padding-right:5px; font-weight:bold;}

#entryTable .indentColumn { padding-left:10px; padding-right:5px;}
#entryTable .indentColumn_Error { padding-left:10px; padding-right:5px; background:#eeeee6 url(../images/img_alert_pointer.gif) no-repeat scroll left 3px;}
#entryTable .indentColumn_Warning { padding-left:10px; padding-right:5px; background:#eeeee6 url(../images/img_warning_pointer.gif) no-repeat scroll left 3px;}

#entryTable .labelColumn {width:110px; font-weight:bold; padding-right:10px; padding-left:10px;}
#entryTable .labelColumn_Error {width:110px; font-weight:bold; padding-right:10px; padding-left:10px; background:#eeeee6 url(../images/img_alert_pointer.gif) no-repeat scroll left 3px;}
#entryTable .labelColumn_Warning {width:110px; font-weight:bold; padding-right:10px; padding-left:10px; background:#eeeee6 url(../images/img_warning_pointer.gif) no-repeat scroll left 3px;}

#entryTable .labelColumnThin {width:60px; font-weight:bold; padding-right:10px;}
#entryTable .labelColumnMedium {width:165px; font-weight:bold; padding-right:10px;}

#entryTable .labelColumnLarge {width:220px; font-weight:bold; padding-right:5px; padding-left:6px;}
#entryTable .labelColumnLargeNoBold {width:220px; padding-right:10px; padding-left:10px;}
#entryTable .labelColumnLarge_Error {width:220px; font-weight:bold; padding-right:10px; padding-left:10px; background:#eeeee6 url(../images/img_alert_pointer.gif) no-repeat scroll left 3px;}
#entryTable .labelColumnLarge_Warning {width:220px; font-weight:bold; padding-right:10px; padding-left:10px; background:#eeeee6 url(../images/img_warning_pointer.gif) no-repeat scroll left 3px;}

#entryTable .labelColumnNoWidth {font-weight:bold; padding-right:10px; padding-left:10px;}
#entryTable .labelColumnNoWidth_Error {font-weight:bold; padding-right:10px; padding-left:10px; background:#eeeee6 url(../images/img_alert_pointer.gif) no-repeat scroll left 3px;}
#entryTable .labelColumnNoWidth_Warning {font-weight:bold; padding-right:10px; padding-left:10px; background:#eeeee6 url(../images/img_warning_pointer.gif) no-repeat scroll left 3px;}

#entryTable .summaryItem {padding:0 0 5px 10px;}
#entryTable .summaryItem_Referal {padding:0 0 5px 10px; background:#eeeee6 url(../images/img_warning_pointer.gif) no-repeat scroll left 3px;}
#entryTable .summaryItem_Decline {padding:0 0 5px 10px; background:#eeeee6 url(../images/img_alert_pointer.gif) no-repeat scroll left 3px;}


#entryTable .contentColumn {width:620px; padding:0 10px 10px 0;}
#entryTable .descriptionColumn {width:180px; padding:0 10px 10px 0;}


#entryTable .RolloverStyleButton,
#loginForm .RolloverStyleButton
{
	font-size:10px;
	text-transform: uppercase;
}	

#entryTable span.wideBlock
{
    width: 200px;
    display:block;
    float:left;
}

.RolloverStyleButton
{
	font-size:10px;
	width:71px;
	height:17px;
	font-family:Arial,sans-serif;
	color:#0F2A69;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#0F2A69;
	border-width:0.01em;
	cursor:pointer;
	text-transform: uppercase;
}

.RolloverStyleButtonWide
{
	font-size:10px;
	width:100px;
	height:17px;
	font-family:Arial,sans-serif;
	color:#0F2A69;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#0F2A69;
	border-width:0.01em;
	cursor:pointer;
	text-transform: uppercase;
}

.small {font-size:9px;}

.errorNote {padding-left:5px;border-left:2px solid #f00;}


/* ---------------------------------------------------------------------------------- */

.quoteTable {background:#fff; width:270px; margin-bottom:20px;}
.quoteTable TD {padding:3px;}
.quoteTable .quoteTableHeading {font-weight:bold; background:#30477D; color:#fff; border-bottom: solid 2px #eeeee6;}
.quoteTable .quoteTableFooter {border-top: solid 2px #eeeee6; font-weight:bold; background-color:#E5E8EF;}

.messageHistoryHeader {background-color:#E5E8EF; font-weight:bold;}
.messageHistoryHeaderPrivate {background-color:#ffdfad; font-weight:bold;}
.messageHistoryHeaderAdmin {background-color:#ffadad; font-weight:bold;}





.expandableGrid {width:100%; margin-bottom:10px;}
.expandableGridHeader {height:20px; background:#001d61 url(../images/bits/img_white_over_black.gif) repeat-x scroll left bottom;}
.expandableGridHeader TD {padding:2px 5px 4px 5px; border:0; color:#fff; font-weight:bold; vertical-align:top;}
.expandableGridHeader TD A {color:#fff; font-weight:bold;}
.expandableGridHeader TD A:HOVER {color:#D19022;}

.expandableGridItemStyle TD {padding:1px 5px 0 5px; border-bottom:solid 1px #000;background-color:#FFF;}
.expandableGridAlternatingStyle TD {padding:1px 5px 0 5px; border-bottom:solid 1px #000;background-color:#E5E8EF;}

.expandableGridItemStyle A {font-weight:bold; text-decoration:none; color:#30477D;}
.expandableGridAlternatingStyle A {font-weight:bold; text-decoration:none; color:#30477D;}
.expandableGridItemStyle A:HOVER {color:#D19022;}
.expandableGridAlternatingStyle A:HOVER {color:#D19022;}

 
.defaultGridView {width:100%; margin-bottom:10px;}
.defaultGridViewHeader {height:19px; background:#fff url(/images/img_grid_headerbg.gif) repeat-x scroll left top; text-align:left;}
.defaultGridViewHeader TD {padding:2px 5px 0 5px; border:0; color:#fff; font-weight:bold; text-align:left;}
.defaultGridViewHeader TH {padding:2px 5px 0 5px; border:0; color:#fff; font-weight:bold; text-align:left;}
.defaultGridViewHeader TD A {color:#fff; font-weight:bold;}
.defaultGridViewHeader TD A:HOVER {color:#D19022;}

.defaultGridViewHeaderProfMatrix {background:#5a6a90 repeat-x scroll left top; text-align:left;}
.defaultGridViewHeaderProfMatrix TD {padding:2px 5px 2px 5px; border:0; color:#fff; font-weight:bold; text-align:left;}
.defaultGridViewHeaderProfMatrix TH {padding:2px 5px 2px 5px; border:0; color:#fff; font-weight:bold; text-align:left;}
.defaultGridViewHeaderProfMatrix TD A {color:#fff; font-weight:bold;}
.defaultGridViewHeaderProfMatrix TD A:HOVER {color:#D19022;}

.defaultGridViewFooter {height:28px; background:#5a6a90  repeat-x scroll left top;}
.defaultGridViewFooter TD {padding:0px 5px 0 5px; border:0; color:#fff; font-weight:bold;}
.defaultGridViewFooter TH {padding:0px 5px 0 5px; border:0; color:#fff; font-weight:bold;}
.defaultGridViewFooter TD A {color:#fff; font-weight:bold;}
.defaultGridViewFooter TD A:HOVER {color:#D19022;}
.dgTextOneCharacter {border:1px solid #ccc; width:20px;}
.dgTextNarrow {border:1px solid #ccc; width:35px;}
.dgTextSmall {border:1px solid #ccc; width:50px;}
.dgTextMedium {border:1px solid #ccc; width:70px;}
.dgTextLarge {border:1px solid #ccc; width:120px;}
.dgTextExtraLarge {border:1px solid #ccc; width:250px;}

.defaultOccupationGridViewHeaderProfMatrix {background:#5a6a90 repeat-x scroll left top; text-align:left;}
.defaultOccupationGridViewHeaderProfMatrix TD {padding:1px 2px 2px 2px; border:1; color:#fff; font-weight:bold; text-align:left;}
.defaultOccupationGridViewHeaderProfMatrix TH {padding:1px 2px 2px 2px; border:1; color:#fff; font-weight:bold; text-align:left;}

.defaultOccupationGridViewItemStyle TD {padding:1px 2px 2px 2px; border-bottom:solid 1px #000; background-color:#fff; }
.defaultOccupationGridViewAlternatingStyle TD {padding:1px 2px 2px 2px; border-bottom:solid 1px #000; background-color:#E5E8EF;}

.defaultOccupationGridViewFooter TD {padding:4px 2px 0 2px; border:0; color:#fff; font-weight:bold;}
.defaultOccupationGridViewFooter TH {padding:0px 2px 0 2px; border:0; color:#fff; font-weight:bold;}

.defaultOccupationGridViewEditItemStyle TD {padding:0px 2px 0 2px; border-bottom:solid 0px #000; background-color:#999999;}

.defaultGridViewItemStyle TD {padding:1px 5px 0 5px; border-bottom:solid 1px #000; background-color:#fff; }
.defaultGridViewAlternatingStyle TD {padding:1px 5px 0 5px; border-bottom:solid 1px #000; background-color:#E5E8EF;}

.defaultGridViewItemStyle A {font-weight:bold; text-decoration:none; color:#30477D;}
.defaultGridViewAlternatingStyle A {font-weight:bold; text-decoration:none; color:#30477D;}
.defaultGridViewItemStyle A:HOVER {color:#D19022;}
.defaultGridViewAlternatingStyle A:HOVER {color:#D19022;}

.defaultGridViewEditItemStyle TD {padding:1px 5px 0 5px; border-bottom:solid 1px #000; background-color:#999999;}

.defaultGrid {width:100%; margin-bottom:10px;}
.defaultGridHeader {height:19px; background:#30477D url(../images/img_grid_headerbg.gif) repeat-x scroll left top;}
.defaultGridHeader TD {padding:2px 3px 1px 3px; border:0; color:#fff; font-weight:bold;}
.defaultGridHeader TD A {color:#fff; font-weight:bold; }
.defaultGridHeader TD A:HOVER {color:#D19022;}

.defaultBrokerGridHeader TD A {color:#fff; font-weight:bold; text-decoration:none; }

.defaultGridItemStyle TD {padding:1px 3px 0 3px; border-bottom:solid 1px #000; background-color:#fff;}
.defaultGridAlternatingStyle TD {padding:1px 3px 0 3px; border-bottom:solid 1px #000; background-color:#E5E8EF;}

.defaultGridItemStyle A {font-weight:bold; text-decoration:none; color:#30477D;}
.defaultGridAlternatingStyle A {font-weight:bold; text-decoration:none; color:#30477D;}
.defaultGridItemStyle A:HOVER {color:#D19022;}
.defaultGridAlternatingStyle A:HOVER {color:#D19022;}


.ratesGrid {width:100%; margin-bottom:10px;}
.ratesGridHeader {height:19px;}
.ratesGridHeader TD {padding:2px 3px 1px 3px; border:0; font-weight:bold;}
.ratesGridItemStyle TD {padding:1px 3px 0 3px; border:0;}
.ratesCPIGrid {width:100%; margin-bottom:10px;}
.ratesCPIGridHeader {height:19px;}
.ratesCPIGridHeader TD {padding:0px 3px 1px 3px; border:0; font-weight:bold;}
.ratesCPIGridItemStyle TD {padding:1px 3px 0 3px; border:0;}



.policyHeadItem {width:100%; margin-bottom:10px;}
.policyHeadItemTitle {height:19px; background:#fff url(../images/img_grid_headerbg.gif) repeat-x scroll left top;}
.policyHeadItemTitle TD {padding:2px 5px 0 5px; border:0; color:#fff; font-weight:bold;}
.policyHeadItemDetails TD {padding:1px 5px 0 5px; background-color:#fff;}


/* ---------------------------------------------------------------------------------- Validation */
#ctl00_ContentPlaceHolderMain_validationHeader {padding:3px 0 0 5px; height:19px; font-weight:bold; color:#fff; background:#fff url(../images/img_alert_headerbg.gif) repeat-x scroll left top;}

#ctl00_ContentPlaceHolderMain_vSummary UL {padding:0; margin:0;}
#ctl00_ContentPlaceHolderMain_vSummary LI {color:#001D61; background-image: url(../images/img_alert_pointer.gif); background-position: left 8px; background-repeat:no-repeat; background-color: #F1F1F1; list-style-type:none; padding:5px 5px 5px 15px;border-bottom:1px solid #aaa; font-size:10px;}
#ctl00_ContentPlaceHolderMain_vSummary LI.warning {color:#001D61; background:#F1F1F1 url(../images/img_warning_pointer.gif) no-repeat scroll left 8px; list-style-type:none; padding:5px 5px 5px 15px;border-bottom:1px solid #aaa; font-size:10px;}
#ctl00_ContentPlaceHolderMain_vSummary LI.note {color:#001D61; background:#F1F1F1 url(../images/img_note_pointer.gif) no-repeat scroll left 8px; list-style-type:none; padding:5px 5px 5px 15px;border-bottom:1px solid #aaa; font-size:10px;}
#ctl00_ContentPlaceHolderMain_vSummary A { font-weight:bold; color:#30477D; text-decoration:none;}
#ctl00_ContentPlaceHolderMain_vSummary A:HOVER {color:#D19022;}

.submitHidden {display:none; padding-right:5px;}
.submitShown {display:inline; padding-right:0px;}
.acceptableHidden {display:none; padding-right:5px;}
.acceptableShown {display:inline; padding-right:0px;}
.label-hidden { width:100%; display:none; }
.textbox-hidden { width:100%; display:none; }
.bold1 { font-weight: bold; }

#filterToggle
{
	font-weight:bold;
	font-size:12px;
	font-variant: small-caps;
	
	cursor:pointer;
	background-color:#5A6A90;
	padding:4px;
	color:#fff;
	margin-bottom:10px;
}

hr.whiteDivider
{
	width:80%;
	color:White;
	background-color:
	White;height:2px;
}

/*******************************************
 * DataTables Plugin styles
 *******************************************/

.datatables {
	width:100%; 
	margin-bottom:10px;
}

.datatablesHeader {
	height:20px; 
	background:#5A6994;
}

.datatablesHeader .THLink {
      padding:2px 0px 2px 5px; 
      border-top: double 3px #5A6994; 
      border-bottom: double 3px #5A6994; 
      color:#fff; 
      font-weight:bold; 
      vertical-align:top;
      text-align:left;
      cursor: pointer;
      text-decoration:underline;
}

.datatablesHeader .THNoLink {
      padding:2px 0px 2px 5px; 
      border-top: double 3px #5A6994; 
      border-bottom: double 3px #5A6994; 
      color:#fff; 
      font-weight:bold; 
      vertical-align:top;
      text-align:left;
}

.datatablesHeader TH {
	padding:2px 0px 2px 5px; 
	border-top: double 3px #5A6994; 
	border-bottom: double 3px #5A6994; 
	color:#fff; 
	font-weight:bold; 
	vertical-align:top;
	text-align:left;
	cursor: pointer;
}


.datatablesItem TD {
	padding:1px 5px 0 5px; 
	border-bottom:solid 1px #000;
}

.datatablesItem A {
	font-weight:bold; 
	text-decoration:none; 
	color:#30477D;
}

.datatablesItem A:HOVER {
	color:#D19022;
}

.datatables .stripe1{
	background-color: #FFF;
}

.datatables .stripe2{
	background-color: #E5E8EF;
}

.dataTables_info{
	text-align:right;
	float:right;
	font-weight:bold;
}

.dataTables_empty {
	text-align: center;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}
.dataTables .sorting_asc span {
	background: #5A6994 url('../images/img_grid_ascending.gif') no-repeat center right;
	padding-right: 15px;
}

.dataTables .sorting_desc span {
	background: #5A6994 url('../images/img_grid_descending.gif') no-repeat center right;
	padding-right: 15px;
}

div.dataTables_paginate span.paginate_button,
 	div.dataTables_paginate span.paginate_active
 	{
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 2px 5px;
	margin: 0 2px;
	cursor: pointer;
	cursor: hand;
}

div.dataTables_paginate span.paginate_button
{
	background-color: #ddd;
}

div.dataTables_paginate span.paginate_button:hover
{
	background-color: #ccc;
}

div.dataTables_paginate span.paginate_active {
	background-color: #99B3FF;
}

.dataTables_paginate {
	width: 44px;
	width: 50px;
	float: left;
	text-align: left;
	height: 22px;
	line-height: 22px;
}
tr.paginate_footer td 
{
    height: 30px;
    padding-top:10px;
}
tr.paginate_footer td a,
tr.paginate_footer td span
{
    border: 1px solid #aaa;
	padding: 2px 5px;
	margin: 0 2px;
	cursor: hand;
	
}
tr.paginate_footer td span 
{
    background-color: #99B3FF;
}
tr.paginate_footer td a 
{
    background-color: #ddd;
    text-decoration:none;
}
tr.paginate_footer td a:hover
{
    background-color: #ccc;
}

#entryTable .horizontalDivider {border: 3px solid #fff; width: 90%;}

/*AutoComplete flyout */
#formContent .autocomplete_completionListElement_CompanyName,
#entryTable .autocomplete_completionListElement_CompanyName
{
 visibility : hidden;
 margin : 0px!important;
 background-color : white;
 color : windowtext;
 border : buttonshadow;
 border-width : 1px;
 border-style : solid;
 cursor : 'default';
 overflow : auto;
 height : 200px;
 text-align : left;
 list-style-type : none;
}

/* AutoComplete highlighted item */
#formContent .autocomplete_highlightedListItem_CompanyName,
#entryTable .autocomplete_highlightedListItem_CompanyName
{
 background-color: #3E9DE8;
 color: white;
 padding: 1px;
 border: 1px dotted #C16217;
}

/* AutoComplete item */
#formContent .autocomplete_listItem_CompanyName,
#entryTable .autocomplete_listItem_CompanyName
{
 background-color : window;
 color : windowtext;
 padding : 1px;
 border: #ffffff 1px solid;
}

/* AutoComplete item first row Bolded*/
#formContent .autocomplete_listItem_CompanyNameBold,
#entryTable .autocomplete_listItem_CompanyNameBold
{
 background-color : window;
 color : windowtext;
 padding : 1px;
 font-weight:bold;
 border: #ffffff 1px solid;
}

/* AutoComplete highlighted item first row bolded */
#formContent .autocomplete_highlightedListItem_CompanyNameBold,
#entryTable .autocomplete_highlightedListItem_CompanyNameBold
{
 background-color: #3E9DE8;
 color: white;
 padding: 1px;
 font-weight:bold;
 border: 1px dotted #C16217;
}

.textbox-datepicker,
.textbox-date
{
	width: 65px;
	height: 16px;
}


#entryTable .number
{
    display: inline;
    width: 30px;
    float: left;
    height: 30px;
    font-weight: bold;
}

#entryTable .labelActivity /* -100 : hard left */
{
    padding-right:10px; padding-left:-100px;
    display: inline;
    width: 250px;
    height: 25px;
    overflow: hidden;
    float: left;
}


#entryTable .labelActivity_1
{
    background:#eeeee6 url(../images/img_spacerVAL.gif) no-repeat scroll left 3px;
    padding-right:00px; padding-left:0px;
    display: inline;
    width: 30px;
    overflow: hidden;
    float: left;
}

#entryTable .labelActivity_Error
{
    background:#eeeee6 url(../images/img_alert_pointer.gif) no-repeat scroll left 3px;
    padding-right:00px; padding-left:0px;
    display: inline;
    width: 30px;
    overflow: hidden;
    float: left;
}

#entryTable .warningMessage 
{
    color:#ff0000; font-weight:bold;
}

#entryTable .textbox-datepicker
{
    border:1px solid #ccc
}
/* This is the style for the trigger icon of datepicker. The margin-bottom value causes the icon to shift down to center it. */
.ui-datepicker-trigger 
{
    margin-left:5px;
    /*margin-top: 6px;*/ /*commented out this line to align the calendar with text box and to avoid shifting box down*/
    margin-bottom: -3px;
}

.labelActivityOther
{
    padding-right: 10px;
    padding-left: 10px;
    display: inline;
    width: 250px;
    overflow: hidden;
    float: left;

}


.otherDetails
{
    display: inline;
    width: 150px;
    font-family: arial, helvetica, verdana, sans-serif;
    font-size: 12px;
    margin-top: 0;
    padding-top: 0;
    padding-right:10px; padding-left:10px; 
}


ul
{
list-style: none;
padding: 0;
margin: 0;
} 

li
{
    list-style: none;
    padding: 0;
    margin: 0;
    /*border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #FFFFFF;*/
} 


.pageHeader {font-size:16px;
			 font-family:verdana;
			 font-weight:900;
			 color:#D19022;
			 padding-left:10px;
			 padding-bottom:10px;
			 padding-top:10px;
			 }
.descriptive p 
{
    font-style: italic;
}

.headerRates
{
    margin-left: 140px;
} 

.headerRates span
{
    display : block;
    float : left;
    padding-right : 100px;
} 
.resetFont 
{

 font-size:11px;
}

.paddingLeft30
{
    padding-left: 30px;
}
.headertopline {
	background-color: #002663;
	background-image: url(../images/hdr-lsm-oqs-aus-top_banner.png);
	height: 23px;
	width: 100%;
	background-repeat: no-repeat;
}
.Header {
	height: 80px;
	width: 100%;
	background: #fff;
	min-width: 508px;
}
.Header .logo {
	background-image: url(../images/liu-logo-new.svg);
	float: left;
	height: 66px;
	width: 181px;
	margin-left: 58px;
	margin-top: 5px;
}
.Header .regionname {
	font-family: 'Arvo', serif;
	font-size: 15px;
	font-weight: normal;
	color: #002663;
	float: right;
	height: 50px;
	width: 150px;
	padding-top: 10px;
	padding-right: 20px;
	text-align: right;
}
.footer .copyr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 15px;
	width: 40%;
    text-align:left;
}
.footer .footerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 50%;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 2px;
	float: right;
	text-align: right;
}
.footer .footerlinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
